=== debian/watch ===
version=3
https://github.com/jaqx0r/filtergen/tags .*/(\d[\d\.]*)\.tar\.gz
