## filtergen 0.12.8

=== debian/changelog ===
filtergen (0.12.8-3) unstable; urgency=medium

  * Acknowledge FTBFS bugfix, forgotten in last version.  Closes: #1037656

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 19 Jul 2023 08:19:53 +1000

filtergen (0.12.8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Fix field name cases in debian/control (VCS-Browser ⇒ Vcs-Browser, VCS-Git ⇒
    Vcs-Git).

  [ Jamie Wilkinson ]
  * Fix use-after-free.
  * Remove `AC_CONFIG_AUX_DIR` which breaks build-after-clean.
  * Update source/options to ignore generated files.
  * Rename an enum to avoid conflicting with generated parser.h

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 19 Jul 2023 08:16:51 +1000

filtergen (0.12.8-1) unstable; urgency=medium

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Mon, 22 Feb 2016 23:30:02 +1100
