=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Jamie Wilkinson <jaq@debian.org>
-Build-Depends: debhelper (>= 9), netbase, flex, bison, dh-autoreconf
+Build-Depends: debhelper-compat (= 13), netbase, flex, bison
 Standards-Version: 3.9.6
-Homepage: http://spacepants.org/src/filtergen/
-VCS-Browser: https://github.com/jaqx0r/filtergen/tree/debian
-VCS-Git: https://github.com/jaqx0r/filtergen.git -b debian
+Homepage: https://spacepants.org/src/filtergen/
+Vcs-Browser: https://github.com/jaqx0r/filtergen/tree/debian
+Vcs-Git: https://github.com/jaqx0r/filtergen.git -b debian
 
 Package: filtergen
 Architecture: any
