=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/filtergen

override_dh_installchangelogs:
	dh_installchangelogs HISTORY

override_dh_auto_test:
	dh_auto_test -a || (cat t/test-suite.log; /bin/false)
