=== debian/watch ===
version=4
https://github.com/jaqx0r/filtergen/tags .*/(\d[\d\.]*)\.tar\.gz
